@charset "UTF-8";@media only screen and (min-width:1920px) and (max-width:2560px){.breadcumb-content{padding:165px 50px;}
}
@media only screen and (max-width:1024px){}
@media only screen and (min-width:768px) and (max-width:1024px){.single-product{min-height:310px;}
}
@media only screen and (max-width:992px){.header-4 .mega-menu .menu-links{position:absolute;top:-15px;right:-10px;}
.dl-menuwrapper:first-child{margin-right:0px;text-align:right;position:absolute;right:0px;}
.dl-menuwrapper{margin-top:0px;}
.header-fx{display:block;}
.respro-header{display:none;}
.dummy-spacer{height:60px;display:block;}
.top-header{display:none;}
.product-slider-desktop{display:none !important;}
.product-slider-mobile{display:block !important;margin-top:15%;}
.accessories-desktop{display:none !important;}
.accessories-mobiles{display:block !important;}
#headingdesktop{display:none!important;}
}
@media only screen and (max-width:768px){.about-content{padding-top:0;}
}
@media only screen and (max-width:767px){.fl-fl{right:3px;}
#med{position:absolute;margin-top:61px!important;}
.single-product{min-height:288px;margin-bottom:1em;}
#bpap-single-product{min-height:180px!important;}
.single-product:hover{border:2px solid #01b1ae;}
.image::after{background-color:none;content:none;height:auto;left:0;opacity:0;position:absolute;top:0;width:auto;border:2px solid #01b1ae;}
.slider-fade-carousel .owl-carousel-1 .owl-controls{display:none !Important;}
.blockContainer{display:-webkit-box;display:-moz-box;display:box;-webkit-box-orient:vertical;-moz-box-orient:vertical;box-orient:vertical;}
.blockA{-webkit-box-ordinal-group:2;-moz-box-ordinal-group:2;box-ordinal-group:2;}
.blockB{-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;box-ordinal-group:1;}
.popup-ready .custom-header h4.modal-title{font-size:14px;}
.mdl-tlt{font-size:14px;}
.popup-ready .form-control{height:30px;line-height:30px;}
.popup-ready .form-group{margin-bottom:10px;}
.popup-ready .modal-header{padding:10px;}
.popup-ready input[type="checkbox"] + label{font-size:13px;line-height:18px;}
#about-us{display:none;}
.section-xs{padding:2em 0 0;}
.slider-fade-carousel{height:300px;}
.slider-img-1{background-image:url('../images/respro/slider/slide8.jpg');background-size:cover;background-repeat:no-repeat;background-position:60% 103%;height:270px;}
.slider-img-2{background-image:url('../images/respro/slider/slide1.jpg');background-size:cover;background-repeat:no-repeat;background-position:center;height:270px;}
.slider-img-3{background-image:url('../images/respro/slider/slide2.jpg');background-size:cover;background-repeat:no-repeat;background-position:center;height:270px;}
.slider-img-4{background-image:url('../images/respro/slider/slide3.jpg');background-size:cover;background-repeat:no-repeat;background-position:84% 103%;height:270px;}
.slider-img-5{background-image:url('../images/respro/slider/slide6.jpg');background-size:cover;background-repeat:no-repeat;background-position:84% 103%;height:270px;}
.slider-img-6{background-image:url('../images/respro/slider/slide7.jpg');background-size:cover;background-repeat:no-repeat;background-position:84% 103%;height:270px;}
.slider-img-7{background-image:url('../images/respro/slider/slide10.jpg');background-size:cover;background-repeat:no-repeat;background-position:66% 100%;height:270px;}
.slider-img-8{background-image:url('../images/respro/slider/slide11-mob.jpg');background-size:cover;background-repeat:no-repeat;background-position:66% 100%;height:270px;}
.slider-img-1 img,.slider-img-2 img,.slider-img-3 img,.slider-img-4 img,.slider-img-5 img,.slider-img-6 img, .slider-img-7 img, .slider-img-8 img{display:none;}
#goldseries{color:white;text-shadow:1px 1px #000;}
#plantair{color:white;text-shadow:1px 1px #000;}
#medicalfair{display:block!important;width:30%!important;}
#slider-title{width:100%!important;word-wrap:break-word;float:right;}
.off{display:block;}
.product-top-bar{margin-right:0px;z-index:0;}
}
@media only screen and (max-width:640px){#med{position:absolute;margin-top:61px!important;}
}
@media only screen and (max-width:480px){.visible-m{display:block !Important;}
.btn-slider{margin-top:10px;}
.slider-fade-carousel .owl-carousel-1 .slider-contents{top:48%;}
.btn-slider{padding:10px 20px;/*margin-top:10px !important;*/margin-top:82px !important;}
.top-header p.contact-header{text-align:center;}
.top-social-links{text-align:center;}
.header-4 .mega-menu img{margin:9px 0px;}
.footer-new p{padding:0 0.5em;font-size:13px;line-height:20px;margin-bottom: 10px;}
#back-to-top .top{width:35px;height:35px;right:3px;margin-bottom: 22%;}
.services-slider .owl-item img{width:64px;}
#desktop-view{display:none;}
#serives-slider{display:block;margin-top:45px;}
#med{position:absolute;margin-left:70px!important;margin-top:61px!important;}
#med h1{line-height:30px!important;}
.fea{height:auto;}
.footer-useful-link ul li{line-height:23px!important;}
.section-bg-white{background-color: none;}
  .mobile_bottom {
    border-top:1px solid #ccc;
    display: block;z-index: 9;position: fixed;
    bottom: 0;
  }
    .mobile_bottom ul {
    list-style:none;
	display: -webkit-box;
    display: -moz-box;
    display: box;
	margin:auto;
    width: 100%;
    height: 35px;
    -webkit-box-orient:horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    position: fixed;
    bottom: 0;
    box-shadow: 0 0 6px rgba(0,0,0,0.16);
    background:#fff;
  }
    .mobile_bottom ul li {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    text-align: center;
    line-height: 35px;
    font-size: 25px;
  }
    .mobile_bottom ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #999;
    text-decoration:none;
  }
  .box1{background-color: #f3b21a;border-width: 0px 1px 0px 0px;border-style: solid;border-color: white;}
  .box2{background-color: #0860bd;border-width: 0px 1px 0px 0px;border-style: solid;border-color: white;}
  .box3{background-color: #2e925d;border-width: 0px 1px 0px 0px;border-style: solid;border-color: white;}
}
@media only screen and (max-width:320px){}
@media only screen
and (min-device-width:375px)
and (max-device-width:667px)
and (orientation:landscape){.single-product{min-height:275px;}
}
@media only screen
and (min-device-width:375px)
and (max-device-width:767px)
and (orientation:landscape){.column4-landscape{width:25%;}
.column2-landscape{width:50%;}
}